var testResource = require('../../../test_resource'),
    isString = require('../../../../lib/string/is_string.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Is string.'] = function (test) {
    test.strictEqual(isString(''), true);
    test.strictEqual(isString('foo'), true);
    test.strictEqual(isString(135), false);
    test.strictEqual(isString({}), false);
    test.done();
};